<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.njcn.prepare.harmonic.mapper.mysql.newalgorithm.RStatSubstationVoltageMPOMapper">
  <resultMap id="BaseResultMap" type="com.njcn.prepare.harmonic.pojo.mysql.po.RStatSubstationVoltageMPO">
    <!--@mbg.generated-->
    <!--@Table r_stat_substation_voltage_m-->
    <id column="org_no" jdbcType="VARCHAR" property="orgNo" />
    <id column="data_date" jdbcType="DATE" property="dataDate" />
    <id column="substation_voltage" jdbcType="VARCHAR" property="substationVoltage" />
    <result column="substation_count" jdbcType="INTEGER" property="substationCount" />
    <result column="harmonic_count" jdbcType="INTEGER" property="harmonicCount" />
    <result column="event_count" jdbcType="INTEGER" property="eventCount" />
  </resultMap>
  <sql id="Base_Column_List">
    <!--@mbg.generated-->
    org_no, data_date, substation_voltage, substation_count, harmonic_count, event_count
  </sql>
</mapper>